format_version: '1.0'


repository_url: https://github.com/htacg/tidy-html5
issue_url: https://github.com/htacg/tidy-html5/issues/327


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 3708d42
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 61cfcb15550bfa5b266cb238d0e34b18d810bad9

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 9caecb80cf632cf0d332922e96f408ac19a09f6e

options:
  language: C
